{
  "name": "coffeetalk",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "start": "node ./bin/www",
    "dev": "nodemon ./bin/www",
    "build": "echo nothing to build!"
  },
  "dependencies": {
    "ajv": "^6.12.3",
    "bcrypt": "^5.0.0",
    "connect-session-sequelize": "^7.0.0",
    "cookie-parser": "^1.4.5",
    "debug": "^4.1.1",
    "dotenv": "^8.2.0",
    "express": "^4.17.1",
    "express-session": "^1.17.1",
    "hbs": "^4.1.1",
    "http-errors": "^1.8.0",
    "markdown-it": "^11.0.0",
    "morgan": "^1.10.0",
    "passport": "^0.4.1",
    "passport-local": "^1.0.0",
    "sequelize": "^6.3.0",
    "shortid": "^2.2.15",
    "sqlite3": "^5.0.0"
  },
  "devDependencies": {
    "nodemon": "^2.0.4"
  },
  "engines": {
    "node": "10.x"
  }
}
